2011-08-26

WordPress WordPress-Amazon-Associate Plugin

ソフト名:WordPress WordPress-Amazon-Associate Plugin 1.7.4
回避策:アップデートにて対応
脆弱性:XSS, 不正HTMLの実行, スクリプトコード実行
ソース:
危険性:Medium Risk

0 件のコメント:

コメントを投稿